body {
  font: 15px/1.5 Arial, Helvetica, sans-serif;
  padding:0;
  margin:0;
  background-color:#ffffff
}

/* unvisited link */
a:link {
    color: black;text-decoration: none;
}

/* visited link */
a:visited {
    color: black;text-decoration: none;
}

/* mouse over link */
a:hover {
    color: red;text-decoration: none;
}

/* selected link */
a:active {
    color: yellow;text-decoration: none;
}



/* Global */
.container{
  width:90%;
  margin:auto;
  overflow:hidden;
}

ul{
  margin:0;
  padding:0;
}

.button_1{
  height:38px;
  background:#e3891d;
  border:1px;
  padding-left: 20px;
  padding-right:20px;
  color:#ffffff;
}

/*Header */
header{
  background:##35424a;

  color:#ffffff;
  padding-top:30px;
  min-height:70px;
  border-bottom:#ffffff 5px solid;
}

header a{
  color:#ffffff;
  text-decoration:none;
  text-transform: uppercase;
  font-size:16px;

}

header li{
  float:left;
  display:inline;
  padding: 0 20px 0 20px;

}
header #branding{
  float:left;
}

header #branding h1{
  margin:0;
}
header nav{
  float:right;
  margin-top:10px;
}
header .highlight, header .current a{
color:#00ff00;
font-weight:bold;
}

header a:hover{
  color:#cccccc;
  font-weight:bold;
}

/* Showcase */
#showcase{

  background:
  text-align:center;
  color:#000000;
}

#showcase h1{
  margin-top:10px;
  font-size:55px;
  margin-bottom:10px;

}
#showcase p{
  font-size:20px;

}

/* newsletter */

#newsletter{
  padding:0px;
  color:#000000;
  background:#ffffff
}

#newsletter h1{
  float:left;
}

#newsletter form {
  float:right;
  margin-top:15px
}

#newsletter input[type="email"]{
  padding:4px;
  height:25px;
  width:250px;
}

/* Boxes */
#Boxes{
  margin-top:50px;

}

#boxes .box{
  float:left;
  text-align: center;
width:100%;
  padding:50px;

}

#boxes .box img{
width:500px;

}

footer{
  padding:300px;
  margin-bottom:10px;
  color:#000000 ;
  background-color:white;
  text-align: center;
  font-weight:bold;
}
